<?php

namespace Fitsmart\PaypalParcels\ExternalService\ParcelPanel;

use Fitsmart\PaypalParcels\Contract\OrderCheckerInterface;

class ParcelpanelOrderChecker implements OrderCheckerInterface
{
    public function checkOrder($order): bool
    {
        if (!($order instanceof \WC_Order)) {
            throw new \RuntimeException('The Order is not instance of WC_Order class');
        }

        return true;

    }

}
